/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * //git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com> (//blivesta.com/)
 */

/*!------------------------------------*\
		Base
\*!------------------------------------*/

@media (min-width: 768px) {
	.drawer-hamburger{
		display: none;
	}
}

@media (max-width: 768px) {
	.drawer-hamburger,
	.drawerLnav-nav,
	.drawer-nav {
		display: block;
	}

	.drawer-open {
	/*	overflow: hidden !important; */
	}

	.drawer-nav {
		position: absolute;
		z-index: 101;
		margin: 0 !important;
	/*	top: 0;*/
		top: 111px;
		overflow: hidden;
	/*	width: 16.25rem;*/
		width: 27rem;
		height: max-content;
	/*	height: 100vh;*/
		color: #ddd;
		background-color: #fff;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: 400;
	}

	.drawer-brand {
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 3.75rem;
		display: block;
		padding-right: .75rem;
		padding-left: .75rem;
		text-decoration: none;
		color: #222;
	}

	.drawer-menu {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.drawer-menu-item {
		font-size: 1rem;
		display: block;
		padding: .75rem;
		text-decoration: none;
		color: #222;
	}

	.drawer-menu-item:hover {
		text-decoration: underline;
		color: #555;
	}

	/*! overlay */

	.drawer-overlay {
		position: fixed;
		z-index: 100;
		top: 0;
		left: 0;
		display: none;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, .2);
	}

	.drawer-open .drawer-overlay {
		display: block;
		z-index: 100;
	}
	.drawer-nav {
		top: 56px;
	}
	.menu{
		color:#0A247E;
		font-size:10px;
		font-size:1.0rem;
		display: block;
		margin-top: 15px;
		white-space: nowrap;
	}
}
@media (max-width: 555px) {
	.drawer-nav {
		top: 65px;
		width: 47vw;
	}
	.menu{
		margin-top: 12px;
	}
}

@media (max-width: 375px) {
	.drawer-nav {
		top: 58px;
		width: 60vw;
	}
	.menu{
		font-size:9px;
		font-size:0.9rem;
		letter-spacing: -0.1rem;
		margin-top: 12px;
	}

}
@media (max-width: 768px) {

	/*!------------------------------------*\
			Top
	\*!------------------------------------*/
	.drawer--top .drawer-nav {
		top: -100%;
		left: 0;
		width: 100%;
		height: auto;
		max-height: 100%;
		-webkit-transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}

	.drawer--top.drawer-open .drawer-nav {
		top: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
	}

	.drawer--top .drawer-hamburger,
	.drawer--top.drawer-open .drawer-hamburger {
		right: 0;
	}

	/*!------------------------------------*\
			Left
	\*!------------------------------------*/

	.drawer--left .drawerLnav-nav ,
	.drawer--left .drawer-nav {
		left: -16.25rem;
		-webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}

	.drawer--left.drawer-open .drawerLnav-nav,
	.drawer--left.drawer-open .drawer-nav,
	.drawer--left .drawer-hamburger,
	.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
		left: 0;
	}

	.drawer--left.drawer-open .drawer-hamburger {
		left: 16.25rem;
	}

	/*!------------------------------------*\
			Right
	\*!------------------------------------*/

	.drawer--right .drawerLnav-nav ,
	.drawer--right .drawer-nav {
	/*	right: -16.25rem;*/
		right: -30rem;
		-webkit-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		z-index: 99999;

	}

	.drawer--right.drawer-open .drawerLnav-nav,
	.drawer--right.drawer-open .drawer-nav,
	.drawer--right .drawer-hamburger,
	.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
		right: 0px;
		float: right;
		margin-top: 8px;
		margin-right: 15%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
}

@media (max-width: 630px){
	.drawer--right.drawer-open .drawerLnav-nav,
	.drawer--right.drawer-open .drawer-nav,
	.drawer--right .drawer-hamburger,
	.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
		margin-top: 5px;
		margin-right: 9%;
	}
}
@media (max-width: 375px){
	.drawer--right.drawer-open .drawer-nav,
	.drawer--right .drawer-hamburger,
	.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
		margin-right: 2px;
		margin-top: 2px;
		touch-action: auto !important;
	}
}

@media (max-width: 768px) {

	.drawer--right.drawer-open .drawer-hamburger {
	/*	right: 16.25rem;*/
		right: 0;
	}

	/*!------------------------------------*\
			Hamburger
	\*!------------------------------------*/

	.drawer-hamburger {
	/*	position: fixed;*/
		z-index: 104;
		top: 0;
		display: block;
		box-sizing: content-box;
		width: 4.2rem;
	/*	margin: 7px 8px;*/
		padding: 0;
		padding-top: 0px;
		padding-right: .45rem;
		padding-left: .45rem;
		-webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		-webkit-transform: translate3d(0, 0, 0);
						transform: translate3d(0, 0, 0);
		border: 0;
		outline: 0;
		background-color: transparent;
	}
}
@media (max-width: 375px) {
	.drawer-hamburger {
		z-index: 104;
		top: 0;
		display: block;
		box-sizing: content-box;
		width: 4.2rem;
		padding: 0;
		padding-top: 0px;
		padding-right: .45rem;
		padding-left: .45rem;
		-webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		-webkit-transform: translate3d(0, 0, 0);
					transform: translate3d(0, 0, 0);
		border: 0;
		outline: 0;
		background-color: transparent;
	}
}
@media (max-width: 345px) {
	.drawer-hamburger {
		width: 3.4rem;
	}
}

@media (max-width: 768px) {
	.pos-absolute{
		position: absolute;
	}
	.pos-fixed{
		position: fixed;
	}

	.drawer-hamburger:hover {
		cursor: pointer;
		background-color: transparent;
	}

	.drawer-hamburger-icon {
		position: relative;
		display: block;
		margin-top: 20px;
	}

	.drawer-hamburger-icon,
	.drawer-hamburger-icon:before,
	.drawer-hamburger-icon:after {
		width: 100%;
		height: 5px;
		-webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		background-color: #0A247E;
	}

	.drawer-hamburger-icon .Lnav,
	.drawer-hamburger-icon .Lnav:before{
		width: 100%;
		height: 4px;
		-webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		background-color: #fff;
	}


	.drawer-hamburger-icon:before,
	.drawer-hamburger-icon:after {
		position: absolute;
		top: -11px;
		left: 0;
		content: ' ';
	}

	.drawer-hamburger-icon:after {
		top: 11px;
	}
	.drawer-hamburger-icon.Lnav:after{
		top:0;
	}

	.drawer-open .drawer-hamburger-icon {
		background-color: transparent;
	}

	.drawer-open .drawer-hamburger-icon:before,
	.drawer-open .drawer-hamburger-icon:after {
		top: 0;
	}

	.drawer-open .drawer-hamburger-icon:before {
		-webkit-transform: rotate(45deg);
						transform: rotate(45deg);
	}

	.drawer-open .drawer-hamburger-icon:after {
		-webkit-transform: rotate(-45deg);
						transform: rotate(-45deg);
	}

	.drawer-menu li {
	/*	padding: 8px 10px 8px 18px;*/
		text-align: left;
		font-size: 14px;
		font-size: 1.4rem;
		text-indent:0;
		border-bottom: 1px solid #666;

	}
	.drawer-menu li a {
		position: relative;
		display: inline-block;
		padding: 0 16px 0 0;
		vertical-align: middle;
		text-decoration: none;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: 400;
		display: block;
		width: 100%;
		color: #333;
		background: #fff;
	}
	.drawer-menu li a:hover{
		text-decoration:none;
	}
	.drawer-menu li a::before,
	.drawer-menu li a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.drawer-menu li a::before{
		right: 8px;
		width: 4px;
		height: 4px;
		border-top: 1px solid #666;
		border-right: 1px solid #666;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}
/*!------------------------------------*\
		accessibility
\*!------------------------------------*/

/*!
 * Only display content to screen readers
 * See: //a11yproject.com/posts/how-to-hide-content
 */

.sr-only {
	position: absolute;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see //www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */

.sr-only-focusable:active,
.sr-only-focusable:focus {
	position: static;
	overflow: visible;
	clip: auto;
	width: auto;
	height: auto;
	margin: 0;
}

/*!------------------------------------*\
		Sidebar
\*!------------------------------------*/

.drawer--sidebar {
	background-color: #fff;
}

.drawer--sidebar .drawer-contents {
	background-color: #fff;
}

@media (min-width: 64em) {
	.drawer--sidebar .drawer-hamburger {
		display: none;
		visibility: hidden;
	}

	.drawer--sidebar .drawerLnav-nav ,
	.drawer--sidebar .drawer-nav {
		display: block;
		-webkit-transform: none;
						transform: none;
		position: fixed;
		width: 12.5rem;
		height: 100%;
	}

	/*! Left */
	.drawer--sidebar.drawer--left .drawerLnav-nav ,
	.drawer--sidebar.drawer--left .drawer-nav {
		left: 0;
		border-right: 1px solid #ddd;
	}

	.drawer--sidebar.drawer--left .drawer-contents {
		margin-left: 12.5rem;
	}

	/*! Right */
	.drawer--sidebar.drawer--right .drawerLnav-nav ,
	.drawer--sidebar.drawer--right .drawer-nav {
		right: 0;
		border-left: 1px solid #ddd;
	}

	.drawer--sidebar.drawer--right .drawer-contents {
		margin-right: 12.5rem;
	}

	/*! container */
	.drawer--sidebar .drawer-container {
		max-width: 48rem;
	}
}

@media (min-width: 75em) {
	.drawer--sidebar .drawerLnav-nav ,
	.drawer--sidebar .drawer-nav {
		width: 16.25rem;
	}

	.drawer--sidebar.drawer--left .drawer-contents {
		margin-left: 16.25rem;
	}

	.drawer--sidebar.drawer--right .drawer-contents {
		margin-right: 17.5rem;
/*		margin-right: 16.25rem;*/
	}

	/*! container */
	.drawer--sidebar .drawer-container {
		max-width: 60rem;
	}
}

/*!------------------------------------*\
		Navbar
\*!------------------------------------*/

.drawer--navbarTopGutter {
	padding-top: 3.75rem;
}

.drawer-navbar .drawer-navbar-header {
	border-bottom: 1px solid #ddd;
	background-color: #fff;
}

.drawer-navbar {
	z-index: 102;
	top: 0;
	width: 100%;
}

/*! .drawer-navbar modifier */

.drawer-navbar--fixed {
	position: fixed;
}

.drawer-navbar-header {
	position: relative;
	z-index: 102;
	box-sizing: border-box;
	width: 100%;
	height: 3.75rem;
	padding: 0 .75rem;
	text-align: center;
}

.drawer-navbar .drawer-brand {
	line-height: 3.75rem;
	display: inline-block;
	padding-top: 0;
	padding-bottom: 0;
	text-decoration: none;
}

.drawer-navbar .drawer-brand:hover {
	background-color: transparent;
}

.drawer-navbar .drawerLnav-nav ,
.drawer-navbar .drawer-nav {
	padding-top: 3.75rem;
}

.drawer-navbar .drawer-menu {
	padding-bottom: 7.5rem;
}

@media (min-width: 64em) {
	.drawer-navbar {
		height: 3.75rem;
		border-bottom: 1px solid #ddd;
		background-color: #fff;
	}

	.drawer-navbar .drawer-navbar-header {
		position: relative;
		display: block;
		float: left;
		width: auto;
		padding: 0;
		border: 0;
	}

	.drawer-navbar .drawer-menu--right {
		float: right;
	}

	.drawer-navbar .drawer-menu li {
		float: left;
	}

	.drawer-navbar .drawer-menu-item {
		line-height: 3.75rem;
		padding-top: 0;
		padding-bottom: 0;
	}

	.drawer-navbar .drawer-hamburger {
		display: none;
	}

	.drawer-navbar .drawerLnav-nav ,
	.drawer-navbar .drawer-nav {
		position: relative;
		left: 0;
		overflow: visible;
		width: auto;
		height: 3.75rem;
		padding-top: 0;
		-webkit-transform: translate3d(0, 0, 0);
						transform: translate3d(0, 0, 0);
	}

	.drawer-navbar .drawer-menu {
		padding: 0;
	}

	/*! dropdown */
	.drawer-navbar .drawer-dropdown-menu {
		position: absolute;
		width: 16.25rem;
		border: 1px solid #ddd;
	}

	.drawer-navbar .drawer-dropdown-menu-item {
		padding-left: .75rem;
	}
}

/*!------------------------------------*\
		Dropdown
\*!------------------------------------*/

.drawer-dropdown-menu {
	display: none;
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

.drawer-dropdown-menu > li {
	width: 100%;
	list-style: none;
}

.drawer-dropdown-menu-item {
	line-height: 3.75rem;
	display: block;
	padding: 0;
	padding-right: .75rem;
	padding-left: 1.5rem;
	text-decoration: none;
	color: #222;
}

.drawer-dropdown-menu-item:hover {
	text-decoration: underline;
	color: #555;
	background-color: transparent;
}

/*! open */

.drawer-dropdown.open > .drawer-dropdown-menu {
	display: block;
}

/*! drawer-caret */

.drawer-dropdown .drawer-caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 4px;
	-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
	transition: opacity .2s ease, -webkit-transform .2s ease;
	transition: transform .2s ease, opacity .2s ease;
	transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
	-webkit-transform: rotate(0deg);
					transform: rotate(0deg);
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

/*! open */

.drawer-dropdown.open .drawer-caret {
	-webkit-transform: rotate(180deg);
					transform: rotate(180deg);
}

/*!------------------------------------*\
		Container
\*!------------------------------------*/

.drawer-container {
	margin-right: auto;
	margin-left: auto;
	border:1px solid #f00;
}

@media (min-width: 64em) {
	.drawer-container {
		max-width: 60rem;
	}
}

@media (min-width: 75em) {
	.drawer-container {
		max-width: 70rem;
	}
}
